Subject: Re: Mic 1:2

From: [email-masked]
Date: Wed, 10 Apr 1996 14:25:49 -0400

In a message dated 96-04-10 12:14:37 EDT, you write:

>Which Qumran text are you looking at?  Though actually I only know of 
>one, 1QpMic, published in DJD 1.  According to my records it pretty 
>much follows the MT and most of the variants cited are based on 
>proposed reconstructions.  Can you toss out a little more info?

I am relying on the apparatus of BHS.   I do not have DJD 1.

Jim